.phone-bind-mask {
  position: fixed;
  width: 100%;
  top: 0;
  left: 0;
  bottom: 0;
  background-color: #000;
  opacity: 0.75;
  filter: alpha(opacity=75);
  z-index: 99;
}
.rename-alert-msg {
  position: fixed;
  top: 50%;
  left: 50%;
  margin-left: -190px;
  margin-top: -180px;
  z-index: 100;
}
.rename-alert-msg {
  width: 380px;
  height: 360px;
  background: #fff;
  border-radius: 4px;
  font-family: "Microsoft Yahei","Hiragino Sans GB","sans-serif","Heiti SC";
}
.rename-alert-msg .clear {
  clear: both;
  height: 0;
  overflow: hidden;
  display: block;
}
.rename-alert-msg .clearfix {
  *zoom: 1;
}
.rename-alert-msg .clearfix:after {
  clear: both;
  height: 0;
  overflow: hidden;
  display: block;
  visibility: hidden;
  content: ".";
}
.rename-alert-msg .rename-header {
  position: relative;
}
.rename-alert-msg .rename-header .close-btn {
  position: absolute;
  top: 0;
  *top: 3px;
  right: 0;
  width: 50px;
  height: 49px;
  background: url(//img6.cache.netease.com/tie/images/sdk/urs_close.png) no-repeat;
}
.rename-alert-msg .rename-header .close-btn:hover {
  background-position: 0px -50px;
}
.rename-alert-msg .rename-header h3 {
  font-size: 18px;
  text-align: center;
  font-weight: normal;
  color: #252525;
  padding-top: 50px;
  line-height: 18px;
  margin: 0px;
}
.rename-alert-msg .des {
  font-size: 16px;
  line-height: 28px;
  color: #888;
  padding: 0px 40px;
  margin: 0px;
  padding-top: 56px;
}
.rename-alert-msg .rename-btns {
  padding-right: 40px;
  padding-left: 40px;
  padding-top: 66px;
}
.rename-alert-msg .rename-btns .skip-btn,
.rename-alert-msg .rename-btns .bind-btn {
  width: 138px;
  height: 48px;
  line-height: 48px;
  color: #404040;
  font-size: 18px;
  display: inline-block;
  border: 1px solid #e0e0e0;
  text-align: center;
  border-radius: 4px;
  float: left;
  cursor: pointer;
  text-decoration: none;
}
.rename-alert-msg .rename-btns .skip-btn {
  margin-right: 20px;
}
.rename-alert-msg .rename-btns .skip-btn:hover {
  background-color: #e5e5e5;
}
.rename-alert-msg .rename-btns .bind-btn {
  border: 1px solid #f33;
  background-color: #f33;
  color: #fff;
}
.rename-alert-msg .rename-btns .bind-btn:hover {
  background-color: #ff5758;
  color: #fff;
}
.rename-alert-msg .rename-btns .submit-btn {
  width: 300px;
  height: 50px;
  color: #fff;
  background-color: #f33;
  font-size: 18px;
  line-height: 50px;
  display: inline-block;
  cursor: pointer;
  text-align: center;
}
.rename-alert-msg .rename-btns .submit-btn:hover {
  background-color: #ff5758;
}
.rename-alert-msg .rename-form {
  padding: 0px 40px;
  padding-top: 42px;
  font-size: 16px;
  position: relative;
}
.rename-alert-msg .rename-form .input-txt {
  padding-bottom: 15px;
  position: relative;
}
.rename-alert-msg .rename-form .input-txt.last {
  padding-bottom: 35px;
}
.rename-alert-msg .rename-form .input-txt input {
  width: 278px;
  height: 48px;
  border: 1px solid #e5e5e5;
  border-radius: 4px;
  padding-left: 20px;
  line-height: 48px;
  background-color: transparent;
  color: #666;
}
.rename-alert-msg .rename-form .input-txt input:focus {
  border-color: #1d87e4;
  outline: none;
}
.rename-alert-msg .rename-form .input-txt input.code-input {
  width: 138px;
  float: left;
}
.rename-alert-msg .rename-form .input-txt input input[type=text]::-ms-clear {
  display: none;
  width: 0;
  height: 0;
}
.rename-alert-msg .rename-form .input-txt .input-tips {
  position: absolute;
  top: 15px;
  left: 20px;
  font-size: 16px;
  color: #bbb;
  z-index: -1;
}
.rename-alert-msg .rename-form .input-txt .code-btn {
  width: 128px;
  height: 48px;
  border: 1px solid #77b7ef;
  border-radius: 4px;
  color: #1d87e4;
  display: inline-block;
  line-height: 50px;
  text-align: center;
  cursor: pointer;
  text-decoration: none;
  float: right;
}
.rename-alert-msg .rename-form .input-txt .code-btn:hover {
  background-color: #e8f2fb;
}
.rename-alert-msg .rename-form .input-txt .code-btn.z-disable {
  color: #888;
  border-color: #e5e5e5;
  background-color: #fff;
  cursor: not-allowed;
}
.rename-alert-msg .rename-form .error-tips {
  position: absolute;
  color: #f33;
  font-size: 14px;
  margin: 0px;
  bottom: 57px;
  left: 40px;
}
.rename-alert-msg .rename-form .error-tips i {
  background: url(//ursdoccdn.nosdn.127.net/webzj_cdn101/sprite_61fbe151ab715649c6b7c4ec39156201.png) no-repeat;
  height: 15px;
  width: 18px;
  background-position: -217px -34px;
  margin-top: -3px;
  vertical-align: middle;
  display: inline-block;
}
.rename-alert-msg .rename-form .error-tips.hidden {
  display: none;
}
.rename-alert-msg .rename-form .submit-btn {
  width: 300px;
  height: 50px;
  color: #fff;
  background-color: #f33;
  font-size: 18px;
  line-height: 50px;
  display: inline-block;
  cursor: pointer;
  text-align: center;
  text-decoration: none;
}
.rename-alert-msg .rename-form .submit-btn:hover {
  background-color: #ff5758;
}
.rename-alert-msg .rename-form .no-code {
  color: #888;
  font-size: 12px;
  line-height: 40px;
  display: inline-block;
  float: right;
  text-decoration: none;
  *padding-right: 40px;
}
.rename-alert-msg .rename-form .no-code:hover {
  color: #1d87e4;
}
.rename-alert-msg .rename-form .no-code:hover .tips-sec {
  display: block;
}
.rename-alert-msg .rename-form .no-code .tips {
  position: absolute;
}
.rename-alert-msg .rename-form .tips-sec {
  width: 223px;
  height: 68px;
  border: 1px solid #e6e599;
  background-color: #f9f9e5;
  border-radius: 4px;
  color: #c2a945;
  font-size: 12px;
  padding-top: 11px;
  padding-left: 15px;
  line-height: 20px;
  position: absolute;
  right: -20px;
  bottom: 0px;
  display: none;
}
.rename-alert-msg .rename-form .tips-sec em {
  background: url(//img6.cache.netease.com/tie/images/rn.png) no-repeat;
  background-position: 0px -70px;
  width: 10px;
  height: 6px;
  position: absolute;
  display: inline-block;
  right: 97px;
  bottom: -6px;
}
.rename-alert-msg .rename-form .tips-sec p {
  margin: 0px;
}
.rename-alert-msg .rename-success {
  margin: 0 auto;
  text-align: center;
  padding-top: 130px;
}
.rename-alert-msg .rename-success span {
  background: url(//img6.cache.netease.com/tie/images/rn.png) no-repeat;
  width: 53px;
  height: 53px;
  background-position: 0px 0px;
  display: inline-block;
}
.rename-alert-msg .rename-success p {
  margin: 0px;
  font-size: 20px;
  color: #404040;
  line-height: 20px;
  padding-top: 17px;
}
